
/*****************************************************************************************
* auログイン
******************************************************************************************/
#aulogin {
clear:both;
text-align: center;
width:100%;
font-weight: bold;
font-size: 1.2em;
background: #ff8c00;
padding:10px 0px 10px 0px;

}

#aulogin a {
color: #ffffff;
}

/******************************************************************************************
* サイト評価
******************************************************************************************/
#evaluation {
text-align: center;
width:100%;
color: #800000;
letter-spacing: 1px;
line-height:18px;
padding: 5px 3px;
background:#ffddbc;
}

#evaluation p {
font-size:4px;
letter-spacing: 1px;
}

#evaluation p.toiawase {
font-size:11px;
line-height:15px;
}

#evaluation button {
width:75%;
font-size: 18px;
letter-spacing: 1px;
color: #ffffff;
padding: 3px 0;
margin:5px auto;
background: -moz-linear-gradient(
top,
#fff3db 0%,
#ffc821 25%,
#ff3c00);
background: -webkit-gradient(
linear, left top, left bottom,
from(#fff3db),
color-stop(0.25, #ffc821),
to(#ff3c00));
border-radius: 22px;
-moz-border-radius: 22px;
-webkit-border-radius: 22px;
border: 3px solid #ffffff;
-moz-box-shadow:
0px 1px 3px rgba(000,000,000,0.5),
inset 0px -1px 0px rgba(255,255,255,0.7);
-webkit-box-shadow:
0px 1px 3px rgba(000,000,000,0.5),
inset 0px -1px 0px rgba(255,255,255,0.7);
box-shadow:
0px 1px 3px rgba(000,000,000,0.5),
inset 0px -1px 0px rgba(255,255,255,0.7);
text-shadow:
0px -1px 1px rgba(000,000,000,0.2),
0px 1px 0px rgba(255,255,255,0);
}

/******************************************************************************************
* anchor
******************************************************************************************/
div.anchor li{
list-style: none;
width:device-width;
text-align:left;
margin: 0px 0 0 0;
border-top:solid 1px #999999;
border-bottom:solid 1px #999999;
background:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#eeeeee));
}

div.anchor a{
font-size:15px;
color:#000000;
text-decoration: none;
display:block;
margin: 0px;
    padding: 15px 5px !important;
    height: auto !important;
line-height:1;
}

footer {
    color: #666666;
    text-align: center;
    font-size: 14px;
    height: auto !important;
    padding: 15px 0;
    background: -webkit-gradient(linear,left top,left bottom,from(#cccccc),to(#bbbbbb));
    -webkit-border-radius: 0px;
}